	/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */

/* FARBEN:


bg hellgrün:		#d4e2d6;

link dunkelgrün:	#277977;
link grün:		#97BF0D;	

link cyan:		#009EE0;		
link orange: 		#e8860e;

dunkelblau:		#003278; 	
magenta:			#E3006A;	
gelb:			#FABB00;

font grau:		#767676; 

*/

/* ------------------------------------------------------------------ */



/*---------------------------------------------- 
				A L L G E M E I N
------------------------------------------------*/
body {
	margin:0px; padding:0px;
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size:14px; color:#767676; line-height:22px;
	background: #d4e2d6 /*url(body_bg.jpg) repeat-y*/; background-position: center; }

#container {
	width:1200px;
	margin: 0px auto; /* zentriert die Seite */  
	padding-bottom:20px;
	background: #d4e2d6 url(body_bg.jpg) repeat-y;
	overflow: hidden;
	height: 100%;
	position: relative;
	}

#top 					{
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */  
	background: url(top_bg.jpg) no-repeat;
	height:210px;}

	.toplogo { float:left; }
	
	.topinfos_right 			{ float:right; font-size:12px; font-weight:bold; line-height:16px; margin:10px 20px 0 0;     }
	.topinfos_right a			{ margin-left:5px;}
	.topinfos_right a:link 		{ color: #009EE0; text-decoration: none; }
	.topinfos_right a:visited	{ color: #009EE0; text-decoration: none; }
	.topinfos_right a:active		{ color: #E3006A; text-decoration: none; }
	.topinfos_right a:hover 		{ color: #E3006A; text-decoration: none; }
	
	.langnav { display:none; } 


#col1 {
	float:left;
	width:250px;
	overflow: hidden;
	background: url(col1_top.jpg) no-repeat;
	padding-top: 278px;
	}

#col2 {
	background: #fff url(content_bg.jpg) ; background-position: top left;
	float:left;
	width:700px; /* 700 - 70-37*/
	height: 100%;
	/*padding:0 37px 0 70px;*/
	}
	
#col2_top {
	background: url(col2_top.jpg);
	width: 700px;
	height: 210px;
	}
	
.content {
	padding:0 37px 250px 70px;
	}
	
#col3 {
	float:left;
	width:250px;
	overflow: hidden;
	padding-top: 50px;
	}


.anker				{ padding-top:30px; } 
.anker a				{ font-size: 12px; line-height:15px; font-weight:bold; }
.anker a:link 			{ color: #009EE0; text-decoration: none; }
.anker a:visited 		{ color: #009EE0; text-decoration: none; }
.anker a:active 		{ color: #E3006A; text-decoration: none; }
.anker a:hover 		{ color: #E3006A; text-decoration: none; }


	
/* ------------------------------- L E F T   ----------------------------------- */

#right_contact {
	font-size:12px; line-height:16px; text-align:left; color:#003278;
	width:200px; /* 250 -25 -25*/
	padding: 0px 25px 35px 38px;
	background: url(right_white_bottom.png) bottom left ;}

#right_contact h1 { font-size:14px; line-height:20px; color:#e75b03;   }

	#right_contact a			{ font-weight:bold; }
	#right_contact a:link 		{ color: #003278; text-decoration: none; }
	#right_contact a:visited 		{ color: #003278; text-decoration: none; }
	#right_contact a:active 		{ color: #003278; text-decoration: underline; }
	#right_contact a:hover 		{ color: #003278; text-decoration: underline; }


#right_fragebogen {
	font-size:12px; line-height:16px; text-align:left; color:#003278;
	width:187px; /* 250 -25 -25*/
	padding: 0px 25px 35px 38px;
	background: url(right_military_bottom.png) bottom left ;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */  }

#right_fragebogen h1 { font-size:18px; line-height:20px;    }

	#right_fragebogen a			{ font-weight:bold; float:right; margin-top:10px; }
	#right_fragebogen a:link 		{ color: #fff; text-decoration: none; }
	#right_fragebogen a:visited 	{ color: #fff; text-decoration: none; }
	#right_fragebogen a:active 	{ color: #fff; text-decoration: underline; }
	#right_fragebogen a:hover 	{ color: #fff; text-decoration: underline; }
	
	
	
#right_newsletter {
	font-size:12px; line-height:16px; text-align:left; color:#003278;
	width:187px; /* 250 -25 -25*/
	padding: 0px 25px 35px 38px;
	background: url(right_yellow_bottom.png) bottom left  ; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }

#right_newsletter h1 { font-size:18px; line-height:20px; color: #fff;   }

	#right_newsletter a			{ font-weight:bold; float:right; margin-top:10px;}
	#right_newsletter a:link 		{ color: #003278; text-decoration: none; }
	#right_newsletter a:visited 	{ color: #003278; text-decoration: none; }
	#right_newsletter a:active 	{ color: #003278; text-decoration: underline; }
	#right_newsletter a:hover 	{ color: #003278; text-decoration: underline; }	
	



#right_impuls {
	font-size:12px; line-height:16px; text-align:left; color:#fff;
	width:187px; /* 250 -25 -25*/
	padding: 0px 25px 35px 38px;
	background: url(right_blue_bottom.png) bottom left ; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }

#right_impuls h1 { font-size:18px; line-height:20px;   }

	#right_impuls a			{ font-weight:bold; float:right; margin-top:10px;}
	#right_impuls a:link 	{ color: #fff; text-decoration: none; }
	#right_impuls a:visited 	{ color: #fff; text-decoration: none; }
	#right_impuls a:active 	{ color: #fff; text-decoration: underline; }
	#right_impuls a:hover 	{ color: #fff; text-decoration: underline; }	

/*---------------------------------------------- 
				T A B M O D U L
------------------------------------------------*/

.tabmodul { 
	margin:0 0 20px 0;
	width:250px; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	background: #97BF0D url(tabs_bottom.jpg) no-repeat;
	}

ul.tabs {
	margin: 0; padding: 0;
	float: left;
	list-style: none;
	height: 25px; 							/*--Set height of tabs--*/
	width: 100%; }
	
ul.tabs li {
	float: left;
	margin: 0; padding: 0;
	height: 25px; 							/*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; 						/*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative; }
	
.first_tab { border-right:0px solid #fff;}	
	
ul.tabs li a {
	font-size: 18px; color: #fff; text-decoration: none; text-align:center; font-weight:bold;
	display: block;
	border: 0px solid #1b8cda; 					/*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none; 
	width:125px; 
	/* background: #97BF0D; */}
	
ul.tabs li a:hover { color: #003278; /* background: #a8c740; */ }

ul.tabs li.active a, ul.tabs li.active a:hover  { 	/*--Makes sure that the active tab does not listen to the hover properties--*/
	color: #003278; /* background: #a8c740; */ }

.tab_container {
	overflow: hidden;
	clear: both;
	float: left; width: 100%; }
	
.tab_content { }



/*  - - - - - - - -   mod53 - Spaltenteaser - - - - - - - - - - */
.spalten_teaser {
	overflow:hidden; height: 100%;
	background: url(left_magenta_bottom.png) bottom left no-repeat ; 
	width:190px; /* 250 -25 -25*/
	padding: 0px 35px 35px 25px;
	}
.spalte_kurse { 
	background: url(right_green_bottom.png) bottom left no-repeat ; 
}


.spalten_teaserartikel {
	border: none;
	margin-bottom: 7px;
	height: auto;
	padding: 0; }

.spalten_teaser_title h3 {
	font-size: 18px; color: #fff; text-decoration: none; text-align:left; font-weight:bold; margin-bottom: 15px; }
	
.spalten_teaserdatum 		{ font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold; font-size: 11px; line-height:15px; color: #14416f; color: #FABB00; }
.spalte_kurse .spalten_teaserdatum 		{ color: #14416f; }
	
.spalten_teaserlink a 		{ font-size: 14px; line-height: 17px; color: #003278; font-weight:bold; }
.spalten_teaserlink a:link 	{ color: #fff; text-decoration: none; }	
.spalten_teaserlink a:visited { color: #fff; text-decoration: none; }	
.spalten_teaserlink a:active 	{ color: #fff; text-decoration: underline; }
.spalten_teaserlink a:hover 	{ color: #fff; text-decoration: underline; }

.spalten_teaserarchivlink {
	display: block;
	/* display:none; */
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 12px; text-align:right; font-weight:bold; }
	
.spalten_teaserarchivlink a 		{ color: #fff; text-decoration:none; }
.spalten_teaserarchivlink a:hover 	{ color: #fff; text-decoration:underline; }
	
	

/*---------------------------------------------- 
				R S S 
------------------------------------------------*/

.left_rss { 
		font-weight:bold; font-size: 12px; line-height:16px;
		background: url(rss.png) no-repeat 0 3px; 
		padding-left:35px; 
		width:150px;		/* 215px -35 */
		margin-left: 15px;
		margin-top:15px;
		display:block; }
		
	a.left_rss:link 		{ color: #1b8cda; text-decoration: none; }
	a.left_rss:visited 		{ color: #1b8cda; text-decoration: none; }
	a.left_rss:active 		{ color: #E3006A; text-decoration: none; }
	a.left_rss:hover 		{ color: #E3006A; text-decoration: none; }	
	
	
/* ------------------------------- B O T T O M  ----------------------------------- */

#bottom {
	font-size:12px; line-height:16px; text-align:center;
	margin:0 auto 30px auto; 
	width:700px; 
	height:150px;
	position: absolute;
	bottom: 0px;
	left: 250px;
	}

	#bottom a:link 		{ color: #1b8cda; text-decoration: none; }
	#bottom a:visited 		{ color: #1b8cda; text-decoration: none; }
	#bottom a:active 		{ color: #E3006A; text-decoration: none; }
	#bottom a:hover 		{ color: #E3006A; text-decoration: none; }


/* ------------------------------- N A V I  ----------------------------------- */

/* damit im explorer die listenpunkte verschwinden und man die elemente genau positionieren kann */
ul,ol,li { margin:0; padding:0 }

ul		{list-style: none;}
ul li	{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}


/* --------------------- NAV 1st level --------------------- */
.navigation {
	width:250px;
	text-align:right;
	padding-bottom: 30px;
	background: url(left_blue_bottom.png) bottom left;
	}
	


ul.nav1st {}
	
ul.nav1st li { }

ul.nav1st a, ul.nav1st a:link {
	display:block;
	padding:0 50px;
	font-size:16px; line-height:29px; text-decoration: none; color:#ffffff; font-weight:bold; }

ul.nav1st a:hover 								{ color:#003278;  }
ul.nav1st li a.current, ul.nav1st li a.current:link 	{ color:#003278;  }
ul.nav1st li a.current:hover 						{ color:#003278;  }

/* --------------------- NAV Links 2nd level --------------------- */

ul.nav2nd {
	padding: 10px 0;
	background: #fff url(subnav_bg.jpg) no-repeat bottom left;}		/* c2d577 hellgrün */

ul.nav2nd li { }

ul.nav2nd a, ul.nav2nd a:link {
	display:block;
	font-size:13px; line-height:17px; font-weight:bold; text-decoration:none; color:#009EE0; 
	padding: 4px 20px; }

ul.nav2nd a:hover 								{ color:#003278; text-decoration:none; }
ul.nav2nd li a.current, ul.nav2nd li a.current:link 	{ color:#003278; text-decoration:none; }
ul.nav2nd li a.current:hover 						{ color:#003278; text-decoration:none; }



/* --------------------- NAV Links 3rd level --------------------- */

ul.nav3rd {
	display:none;
	margin: 0px;
	background-color:#e1ecb5;}

ul.nav3rd li { }

ul.nav3rd a, ul.nav3rd a:link {
	display:block;
	/*  */
	font-size:15px; line-height:19px; text-decoration: none; color:#062f74; 
	padding:2px 0 2px 40px;}

ul.nav3rd a:hover 								{ color:#1b8cda; }
ul.nav3rd li a.current, ul.nav3rd li a.current:link 	{ color:#1b8cda; }
ul.nav3rd li a.current:hover 						{ color:#1b8cda; }


/* ------------------------------- M O D U L E ----------------------------------- */



/* - - - - - - - - mod 18 - Bread Crumb Navigation - - - - - - - - - - */

div.breadcrumbnav {
	font-size: 12px; color: #767676;
	margin: 7px 0 40px 0; }

div.breadcrumbnav a				{ font-weight:bold;}
div.breadcrumbnav a:link 		{ color: #009EE0; text-decoration: none; }
div.breadcrumbnav a:visited 		{ color: #009EE0; text-decoration: none; }
div.breadcrumbnav a:active 		{ color: #E3006A; text-decoration: none; }
div.breadcrumbnav a:hover 		{ color: #E3006A; text-decoration: none; }


/*  - - - - - - - -   mod02 - Titel - - - - - - - - - - */

div.title1 {
	font-size:35px; color:#97BF0D; line-height:40px; font-weight:bold;
	margin-bottom:25px;}

div.title2 {
	font-size:25px; color:#003278; line-height:30px; font-weight:bold; 
	margin-bottom:20px;}

div.title3 {
	font-size:20px; color:#97BF0D; line-height:25px; font-weight:bold;
	margin-bottom:15px;}


/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	font-size: 14px; line-height:22px; 
	margin-bottom: 20px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-size:35px; color:#97BF0D; line-height:40px; font-weight:bold;
	margin-bottom:25px;}

div.rex4mod1_editor {
	margin-bottom: 10px; }
	
div.rex4mod1_editor p {
 	padding-bottom: 15px; }

div.rex4mod1_editor h1 {
	font-size:25px; color:#003278; line-height:30px; font-weight:bold; 
	margin-bottom:20px;}

div.rex4mod1_editor h2 {
	font-size:20px; color:#97BF0D; line-height:25px; font-weight:bold;
	margin-bottom:15px;}
	
div.rex4mod1_editor h3 {
	font-size:15px; color:#003278; line-height:20px; font-weight:bold;
	margin-bottom:15px;}

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:20px; }

div.rex4mod1_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:20px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a		{ font-weight:bold;}	
div.rex4mod1_editor a:link 	{ color: #009EE0; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #009EE0; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #E3006A; text-decoration: none; }
div.rex4mod1_editor a:hover 	{ color: #E3006A; text-decoration: none; }

div.rex4mod1_editor table { width:593px; border-collapse:collapse; } 

div.rex4mod1_editor thead td {
	background-color: #E3006A; color:#fff;
	padding:5px;}
	
div.rex4mod1_editor td {
	border: 1px solid #E3006A; 
	background:#fff;
	padding:5px;}
	

/*  - - - - - - - -   rex4mod2 - News schreiben - - - - - - - - - - */

div.rex4mod2 {
 	font-size: 14px; line-height:22px; 
	margin-bottom: 20px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */}   

div.rex4mod2_date { font-size:12px; line-height:16px; text-align:right; }

div.rex4mod2_title {
	font-size:35px; color:#97BF0D; line-height:40px; font-weight:bold;
	margin-bottom:25px;}
	
div.rex4mod2_introcontainer {
	overflow:hidden; 	/* damit die floats nach dem container gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ 
	margin-bottom:15px;}

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */
	
	div.rex4mod2_introfoto {
		float:left; 
		margin: 5px 20px 10px 0; }
	
	div.rex4mod2_introfoto img { }
	
	div.rex4mod2_introtext {
		font-size: 16px; color: #1b8cda; line-height:20px; font-style:italic; 
		margin-bottom: 20px; }

/* Foto und Text der Einleitung befinden sich in rex4mod2_introcontainer */

	
div.rex4mod2_editor {
	margin-bottom: 10px; } 

div.rex4mod2_editor p {
	padding-bottom: 15px;  }	

div.rex4mod2_editor h1 {
	font-size:25px; color:#003278; line-height:30px; font-weight:bold; 
	margin-bottom:20px;}

div.rex4mod2_editor h2 {
	font-size:20px; color:#97BF0D; line-height:25px; font-weight:bold;
	margin-bottom:15px;}

div.rex4mod2_editor h3 {
	font-size:15px; color:#003278; line-height:20px; font-weight:bold;
	margin-bottom:15px;}
	
div.rex4mod2_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:5px; margin-bottom:20px; }

div.rex4mod2_editor ol {
	margin-left:30px; margin-top:5px; margin-bottom:20px;
	list-style-type: decimal; } 
	
div.rex4mod2_editor a		{ font-weight:bold;}	
div.rex4mod2_editor a:link 	{ color: #009EE0; text-decoration: none; }
div.rex4mod2_editor a:visited	{ color: #009EE0; text-decoration: none; }
div.rex4mod2_editor a:active 	{ color: #E3006A; text-decoration: none; }
div.rex4mod2_editor a:hover 	{ color: #E3006A; text-decoration: none; }

div.rex4mod2_editor table { width:593px; border-collapse:collapse; } 

div.rex4mod2_editor thead td {
	background-color: #E3006A; color:#fff;
	padding:5px;}
	
div.rex4mod2_editor td {
	border: 1px solid #E3006A; 
	background:#fff;
	padding:5px;}

div.rex4mod2 .anfrage {
	background: #003278;
	padding: 3px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
div.rex4mod2 .anfrage:hover {
	background: #009EE0;
	}

/*  - - - - - - - -   rex4mod - 3 - Teaser  - - - - - - - - - - */

.teaser {							/* ------ der komplette Teaser ------- */
	margin-bottom:20px; }

.teaserartikel {					/* ------ ein Teaserartikel ------- */
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #fff; 		/* muss sein, sonst Probleme in IE7 */
	overflow:hidden; 						/* damit die floats nach dem container gecleared werden*/
	height:100%;							/* IE6 overflow:hidden hack */ }

.teaserdatum { font-size:12px; line-height:16px; text-align:left; color:#003278; font-weight:bold; }

	div.teaserfoto {				/* ------ das Teaserfoto ------- */
		margin: 5px 20px 15px 0px; 
		float:left; }
		
	div.teasertext {				/* ------ die restliche Teaserinfos ------- */
		margin-left:170px; 			/* Breite des Bildes + 	margin-right des Bildes */ }		
	
	.teasertitel {
		font-size:25px; color:#003278; line-height:30px; font-weight:bold; 
		margin-bottom:20px;}
	
	div.teasertitel a:link 			{ color: #009EE0; text-decoration: none; }
	div.teasertitel a:visited 		{ color: #009EE0; text-decoration: none; }
	div.teasertitel a:active 		{ color: #E3006A; text-decoration: none; }
	div.teasertitel a:hover 			{ color: #E3006A; text-decoration: none; }
	
	.teasereinleitung 				{	}
	
	.teasereinleitung p 			{ padding:0px; margin:0px; }
		
	div.teasereinleitung a:link 		{ color: #009EE0; text-decoration: none; }
	div.teasereinleitung a:visited 	{ color: #009EE0; text-decoration: none; }
	div.teasereinleitung a:active 	{ color: #E3006A; text-decoration: none; }
	div.teasereinleitung a:hover 		{ color: #E3006A; text-decoration: none; }

.teasernav 						{ font-weight:bold;  }

div.teasernav a:link 				{ color: #009EE0; text-decoration: none; }
div.teasernav a:visited 				{ color: #009EE0; text-decoration: none; }
div.teasernav a:active 				{ color: #E3006A; text-decoration: none; }
div.teasernav a:hover 				{ color: #E3006A; text-decoration: none; }

.teaserarchivlink 					{ display:none }

div.teaserarchivlink a:link 			{ color: #009EE0; text-decoration: none; }
div.teaserarchivlink a:visited 		{ color: #009EE0; text-decoration: none; }
div.teaserarchivlink a:active 		{ color: #E3006A; text-decoration: none; }
div.teaserarchivlink a:hover 			{ color: #E3006A; text-decoration: none; }


/*  - - - - - - - -   rex4mod - 7 - Sitemap  - - - - - - - - - - */

/* Allgemein */

.wglLinkTree             			{ margin:0; }
.wglLinkTree *                  		{ margin:0;padding:0 }
.wglLinkTree ul                     	{ list-style-type:none; }
.wglLinkTree li                 		{ list-style:none; }

/* - - - - Sitemap Level 1 - - - - */

.wglLinkTree .navLevel1 { 
	/* border: 1px dotted #5a6571;  */
	margin:0px 0; 
	font-size:20px; color:#1b8cda; line-height:35px; font-weight:bold; }

.wglLinkTree .navLevel1 a       			{ color: #1b8cda; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover    		{ color: #E3006A; text-decoration: none;}


/* - - - - Sitemap Level 2 - - - - */

.wglLinkTree .navLevel2 {
	margin-left:25px; padding-left:15px; 
	font-size:16px; color:#003278; line-height:22px; font-weight:bold;
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel2 a        			{ color: #003278; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover			{ color: #1b8cda; text-decoration: none;}


/* - - - - Sitemap Level 3 - - - - */

.wglLinkTree .navLevel3 { 
	margin-left:25px; padding-left:40px; 
	 font-size:14px; color:#1b8cda; line-height:18px;  font-weight:bold;
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left center; }
	
.wglLinkTree .navLevel3 a          		{ color: #1b8cda; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover      		{ color: #E3006A; text-decoration: none;}


/* - - - - Sitemap Level 4 - - - - */

.wglLinkTree .navLevel4 { 
	margin-left:25px; padding-left:65px; 
	font-size:12px; color:#003278; line-height:16px; font-weight:bold;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel4 a           		{ color: #003278; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover       		{ color: #1b8cda; text-decoration: none;}


/*  - - - - - - - -   rex4mod - 30 - Fancybox  - - - - - - - - - - */

div.rex4mod30 {
	/* border:1px solid #000; */
	margin-bottom: 20px;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }


div.rex4mod30 a {
	/* border: 1px solid #ff6600; */
	margin: 0 10px 10px 0;
	padding:0px;
	float:left;	 }


div.rex4mod30 img {
	/* border: 1px solid #000000; */   }


/*  - - - - - - - -   mod09 - Dokumente bereitstellen - - - - - - - - - - */

div.dokumentedownload {
	font-size: 14px; line-height:18px; font-weight:bold;
	border: 1px solid #1b8cda;
	background:#fff;
	padding: 10px;
	margin: 5px 0; }

div.dokumentedownload a:link 		{ color: #009EE0; text-decoration: none; }
div.dokumentedownload a:visited	{ color: #009EE0; text-decoration: none; }
div.dokumentedownload a:active 	{ color: #E3006A; text-decoration: none; }
div.dokumentedownload a:hover 	{ color: #E3006A; text-decoration: none; }











/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*/

/* Defaultwerte um die radiobutton, checkboxen und selectboxen zu formatieren */
.checkbox, .radio {
	width: 20px;
	height: 20px;
	background: url(checkbox.png) no-repeat;
	display: block;
	float:left;
}
.radio {
	background: url(radio.png) no-repeat; 
}
 
.select {
	font: 0.8em/21px arial,sans-serif; /* Damit auf Hôhe zentriert ist*/ 
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #202020;
	font-size:12px; font-family: Arial, Helvetica, sans-serif;
	background: url(select.png) no-repeat;
	border: none;}





.formgen {
	}

.formgen .unterteilung {
	margin: 20px 0 60px 0;
	/*border: 1px d8f1ff #d4e2d6;*/
	background: #d3f0ff;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	/*-webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1); */
	}
	
.formgen .formsection {
	padding: 15px 10px 5px 20px;
	font-size: 13px; font-weight: bold;
	color: #009EE0;
	}
	
.formgen .subsection {
	padding: 10px 20px 5px 20px;
	font-size: 12px; font-weight: normal;
	color: #E3006A;
	}
	


.formgen .form_section {
	border-bottom: 1px solid #b8e6ff;
	padding: 10px 20px;
	height: auto;
	overflow: hidden;
	}

.formgen label {
	float: left;
	width: 210px;
	line-height: 22px;
	font-size: 12px; font-weight: bold;
	color: #009EE0;
	}
.formgen .questionary label { width: 100%; line-height: 18px; margin-bottom: 5px; width: }
.formgen label.formradio { width: auto; font-weight: normal; line-height: 22px; margin: 0; color:#767676;}
.formgen label.formcheckbox { width: auto; font-weight: normal; line-height: 22px; margin: 0; color:#767676;}

.formgen .questionary label.formcheckbox { width: 220px; }

.formgen input, .formgen textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #7f7f7f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
}

/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	width: 300px;
	height: 125px;
	border: 1px solid #ccc;
	margin-top: 5px;  /* Bezeoht sich auf die lein-height von .formgen label */
}

/* Textfeld */
.formgen .formtext {
	color: #7f7f7f;
	line-height: 18px;
	height: 18px;
	width: 300px;
	border: 1px solid #ccc;
}
.formgen .datas .formtext { width: 200px;  }


.formgen .radio_wrapper, .formgen .checkbox_wrapper {
	height: auto;
	overflow: hidden;
	}
.formgen .questionary .radio_wrapper, .formgen .questionary .checkbox_wrapper { width: 100%; }
	
.formgen .checkbox_wrapper p {
	float: left;
	margin-right: 20px;
	}
	
.formgen .questionary .checkbox_wrapper p { width: 250px; }

	
.formgen .questionary .radio_wrapper p {
	width: 100%;
	overflow:hidden;
	height: auto;
	}
	

.select_field {
	float: left;
	}
	
	
	
	
/* Sende-Button */
.formgen .formsubmit
{
	width: 200px;
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #009EE0;
	border: 1px solid #009EE0 ;
	color: #ffffff;
	height: 23px;
	cursor: pointer;
	float: right;
	margin-top: -30px;
}

.formgen .formsubmit:hover
{
	background-color: #003278;
	border: 1px solid #003278;
	color: #fff;
}




.float {
	overflow: hidden ; height: auto;
	margin-left: 20px;
	}
	
.spacer {
	margin-bottom: 20px;
	}
	
.float .form_section {
	width: 185px;
	float: left;
	padding: 0;
	border: none;
	margin-bottom: 10px;
	}
	
.float .subsection {
	padding: 10px 20px 5px 0;
	font-size: 13px; font-weight: normal;
	color: #E3006A;
	}
	
.float .form_section label {
	color: #767676; font-weight: normal;
	font-size: 11px;
	}
	
.float .form_section input {
	width: 150px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	}
	
.float .form_section .select {
	width: 138px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	background: url(select_170.png) no-repeat;
	font-size:11px; font-family: Arial, Helvetica, sans-serif;
	}
	
.group {
	margin-bottom: 25px;
	position: relative;
	}
	
.group .form_section {
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
.group .checkbox3 .checkbox_wrapper p {
	width: 553px;
	float: none;
	}
	
.group .checkbox3 label.formcheckbox {
	width: 520px;
	font-size: 12px; font-weight: normal;
	color: #E3006A;
	padding: 0;
	margin: 0;
	}
	
.group .checkbox_section{
	padding: 0 0 0 40px;
	}
	
.group .checkbox_section label {
	color: #767676;
	}
	
.group .checkbox_section .checkbox_wrapper p {
	width: 180px;
	float: left;
	margin: 0;
	}
	
.group .checkbox_section .checkbox_wrapper label {
	width: 140px;
	}



/* Markierung der Labels bei Fehler */
.formgen .formerror {
	border-bottom-width: 1px;
	color: #C00;
}

.formgen .captcha
{
	text-align:center;
	width: 330px;
	margin-left: 210px;
	padding-top:15px;
}


.formgen .formreq {
	color: #6d6d6d;
}

.formgen .formheadline {
	color: #009EE0;
	line-height: 35px;
	margin: 40px 0 10px 0;
	font-size: 25px;
	padding-left: 50px;
}
.step1 { background: url(step1.png) no-repeat; }
.step2 { background: url(step2.png) no-repeat; }
.step3 { background: url(step3.png) no-repeat; }
.step4 { background: url(step4.png) no-repeat; }
.step5 { background: url(step5.png) no-repeat; }

.formgen .formhinweis  {
	margin-bottom: 10px;
	margin-left: 20px;
	}
	
.formhinweis .hinweise {
	font-size: 12px; line-height: 16px;
	font-style: italic;
	margin-top: 5px;
	}
	
	
.formgen .unterteilung .title {
	font-weight: bold; line-height:18px; margin-top: 10px;
	}
	

.forminfo {
	color: #C00;
	font-weight: bold;
	background-color:#fbd0c6;
	border: 1px solid #fb977c;
	padding: 2px 5px; line-height: 18px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.forminfo .title { font-size: 20px; margin: 3px 0 7px 0; border-bottom: 1px dotted #C00; padding-bottom: 5px; }





/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */



/*  - - - - - - - -   mod82 - Newsletter An/Abmeldung - - - - - - - - - - */
		
.newsletteranmeldung { margin-bottom: 25px; }

.newsletteranmeldunglogin {
	text-align: center;
	float:left; /* (1) */ }

.anmeldung_login_body { 
	background: #d3f0ff;
	padding: 20px 10px;
	width: 250px;
	color: #707070;
	overflow: hidden;
	height: 100%; 
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}

.newsletteranmeldunglogout {
	text-align: center;
	padding-left: 45px;
	float:left; /* (1)  wenn man das benutzt, dann muss man auch in der Ausgabe ganz am Ende das <div style="clear:left;"></div> lassen! */}

.anmeldung_logout_body { 
	background: #d3f0ff;
	padding: 20px 10px;
	width: 250px;
	color: #707070;
	overflow: hidden;
	height: 100%;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	}

.newsletteranmeldung p { margin:0px; }

.newsletteranmeldung h2 {
	/* border: 1px solid #000;   */
	font-family:  Helvetica, sans-serif;
	font-size: 23px; font-weight: normal; color: #009EE0; line-height:40px;
	margin: 0 0 25px 0; padding:0px; }
	
.newsletteranmeldung h3 {
	/* border: 1px solid #000;   */
	font-family:  Helvetica, sans-serif;
	font-size: 23px; font-weight: normal; color: #009EE0; line-height:35px;
	margin: 0 0 25px 0; padding:0px; }

.newsletteranmeldung label {
	font-size:14px; color:#707070; 
	padding-bottom:3px; 
	display:block;
	font-weight: bold;
	}

.newsletteranmeldung input[type=text] {
	color: #7f7f7f;
	line-height: 18px;
	height: 18px;
	width: 150px;
	border: 1px solid #ccc;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #7f7f7f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
	
	margin-bottom: 10px;}
	
.newsletteranmeldung input[type=text]:hover {	
	}	

.newsletteranmeldung select {
	width: 150px;
	padding: 2px;
	margin-bottom: 10px; }

.newsletteranmeldung .submit {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 150px;
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #003278;
	border: 1px solid #003278;
	color: #ffffff;
	height: 23px;
	cursor: pointer;
	margin-top: 15px;  }

.newsletteranmeldung .submit:hover {
	background-color: #009EE0;
	border: 1px solid #009EE0 ;
	color: #fff; }



/*  - - - - - - - -   rex3mod - 32 - Produkte  - - - - - - - - - - */
.produkt {
	overflow: hidden;
	height: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #c4c4c4;
	border-top: 1px solid #c4c4c4;
	margin-top: -1px;
	}
	
.produkt .image {
	float:left;
	width: 100px;
	min-height: 60px;
	/*border: 1px solid #e7e7e7;*/  /* Dann ist die weite 102px (100px setzen wir im modul) */
	}
	
.produkt .title {
	width: 433px;  /* 580(col2 breite) - 100(img breite evt mit border) - 25(padding) */
	float:left;
	padding-left: 25px;
	font-size: 16px; color: #1b8cda; 
	margin-bottom: 3px;
	}
	
.produkt .text {
	float:left;
	padding-left: 25px;
	width: 433px;
	font-size: 14px;
	line-height:19px;
	}
	
.produkt .text a {
	color: #1b8cda;
	text-decoration: none;
	}
	
	



.searchresults li {
	border-bottom: 1px dotted #707070;
	padding: 20px 0 5px 0;
	}
	
	
.searchresults li h4 a {
	 font-size:18px; color:#1b8cda; line-height:25px;
	margin-bottom:10px; text-decoration: none;
	}
	
.searchresults li h4 a:hover {
	color:#0e2741; 
	}
	
.searchresults li p {
	padding-left: 25px;
	}
	
.searchresults li p strong {
	color:#1b8cda;
	}
	
	
	
	
	
	
	
/*  - - - - - - - -   G A E S T E B U C H   A D D O N - - - - - - - - - - */

/*	- - - F o r m u l a r   S t y l e s - - -  */



.a63-form {											/* Formular */
	width: 558px;
	background: #d3f0ff;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	padding: 20px;
	}

.a63-form input, .a63-form textarea {				/* Eingabefelder */
	color: #7f7f7f;
	line-height: 18px;
	height: 18px;
	width: 250px;
	border: 1px solid #ccc;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #7f7f7f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	background-color: #fff;
	
	margin-bottom: 10px; }

.a63-form input:focus, .a63-form textarea:focus 	{  }

.a63-form textarea 									{ height: 100px; }		/* Text-Eingabefeld*/

.a63-form input[type=reset] {
	display: none;
	}

.a63-form legend {									/* Titel */
	font-size: 13px; line-height:20px; font-weight:bold;
	margin-bottom: 10px; }

.a63-form label {									/* Beschriftungen der Eingabefelder */
	width: 125px;
	float: left;
	margin: 2px;
	font-size: 14px; font-weight: bold;
	color: #003278;
	padding-left: 5px; }

.a63-form .a63-fsubmit {							/* Buttons */
	width: 250px;
	text-align: center; font-size: 13px; font-weight: bold;
	background-color: #009EE0;
	border: 1px solid #009EE0 ;
	color: #ffffff;
	height: 23px;
	cursor: pointer;
	 }
	
.a63-form .a63-fsubmit:hover {						/* Buttons / HOVER */
	background-color: #003278;
	border: 1px solid #003278;
	color: #fff; }	
	
.a63-form .a63-buttons {							/* Buttons-Layer*/
	padding-left: 135px; }


.a63-form .a63-info {								/* Zusatztext-Layer*/
	text-align: left;
	padding: 5px 0px 5px 0px; }

/* Fehlermeldungs-Layer*/
.a63-form ul.error {
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #d31000;
	margin-bottom: 10px;
	}



/*	- - - L i s t e n    S t y l e s - - -  */


.a63-entries {										/* Eintrge Container */
	/* border: 1px solid #a2a9af; */ 
	width: 598px;
	margin-top: 40px;
	color: #003278;
	font-style: italic;
	}
	
.a63-entries h2 {
	font-size:25px; color:#003278; line-height:30px; font-weight:bold;  font-style: normal;
	margin-bottom:20px;}

.a63-entries .a63-entry {							/* Eintrge-Layer ?????? */
	padding-bottom: 10px;
	border-bottom: 1px dotted #859885; }

.a63-entries p { margin: 0px; padding: 0px; }

.a63-entries .a63-pagination 			{ text-align: left; font-size: 13px; margin-top: 10px; font-style: normal; }		/* Pagination-Layer */
.a63-entries .a63-pagination a 			{ padding: 0 2px; }			/* Pagination-Links */
.a63-entries .a63-pagination a:link 	{ color: #003278; text-decoration: none; }
.a63-entries .a63-pagination a:visited 	{ color: #003278; text-decoration: none; }
.a63-entries .a63-pagination a:active 	{ color: #003278; text-decoration: underline; }
.a63-entries .a63-pagination a:hover 	{ color: #003278; text-decoration: underline; }

.a63-pagination_aktuell a 				{ font-weight: bold; color: #97BF0D; }		/* hervorheben des Aktuelle-Seite-Links */

.a63-entries ul li 						{ list-style-type: none; display: inline; }


.a63-entries table {	}

.a63-entries thead td{
	background-color:#5a6571;
	color:#fff;
	padding:0px 10px; }

.a63-entries thead td a:link 	{ color: #fd7b08; font-weight:bold; text-decoration: none; }
.a63-entries thead td a:visited { color: #fd7b08; font-weight:bold; text-decoration: none; }
.a63-entries thead td a:active 	{ color: #fd7b08; font-weight:bold; text-decoration: underline; }
.a63-entries thead td a:hover 	{ color: #fd7b08; font-weight:bold; text-decoration: underline; }

.a63-entries tbody td{
	background-color:#e8e9eb;
	padding:10px; }








/*	- - - A l l g e m e i n e   F o r m a t i e r u n g e n - - -  */


.a63-entries .a63-label 				{ float: left; width: 70px; }	/* Beschriftungen */
.a63-entries .a63-value 				{ padding-left: 70px; }			/* Werte */
li.a63-pagination 						{ list-style-type: none; }		/* Mozilla */

/* Ausgabe der Dateiversion - mglichst unauffllig und klein */
.Modulversion {
	font-size: 0.5em;
	color: #aaaaaa;
	/*color: #dddddd; */ /* (fast) unsichtbar*/ }



/* ***********
Adminbereich
************ */
/* TODO: hier knnten noch Formatierungen fr den Adminbereich rein */

.entrys {
	background: #d3f0ff;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	}

.entry_single {
	border-bottom: 1px solid #b8e6ff;
	padding: 10px 20px;
	}
	
.entry_single .title {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #008edb;
	}